<profile name="generic.audio.wav" type="2" description="The profile is used to create wav file, which can be played on PC or supported device." version="200" device="generic" tag="dvdfab">
<common>
<file format="wav" />
<audio codec="pcm" channel="2">
<freq value="48000" list="8000,12000,24000,32000,44100,48000"/>
<volume percent="200"/>
</audio>
</common>
<acodec name="pcm"/>
</profile>
